Recently, raspberry pi 4 officially supported the ValKan. You can see the VulKan dynamics libraries in the usr/lib/arm-linux-gnueabihf/:

  • libvulkan.so.1
  • libvulkan.so.1.1.97

If you use the command ls -la, you wil find that libvulkan.so.1 is a link, which links to the libvulkan.so.1.1.97. That is to say that the latest version of Raspbian (based on Debian Buster) supports the vulKan 1.1.97.

The raspberry pi officially shows a picture:

This picture comes with the support of VideoCore VI Vulkan version. Eben Upton, Chief Executive Raspberry Pi Trading, says it it just a start of this project. There's still a long way to go.

Original Source: https://www.raspberrypi.org/blog/vulkan-raspberry-pi-first-triangle/

Last modified: February 15, 2020

Author

Comments

Write a Reply or Comment

Your email address will not be published.